<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>GOZA</title>
    <link rel="stylesheet" href="./css/style.css" />
  </head>
  <body>
    <div class="wrapper">
      <section class="top-popup">
        <p>Финальная заспродажа. Максимальные скидки здесь...</p>
        <button class="top-popup__close">X</button>
      </section>
      <header class="header">
        <section class="header__top">
          <div class="header__top-container __container">
            <div class="header__lang lang">
              <button class="lang__current">Rus <span class="_icon-chevron-down"></span></button>
              <ul class="lang__items">
                <li class="lang__item lang__item_active">Rus</li>
                <li class="lang__item">Eng</li>
                <li class="lang__item">Tm</li>
              </ul>
            </div>
            <div class="header__top-menu top-menu">
              <div class="top-menu__body">
                <ul class="top-menu__list">
                  <li class="top-menu__links">
                    <a href="#">
                      <span class="_icon-truck"></span>
                      <p>Бесплатное доставка</p>
                    </a>
                    <a href="#">
                      <span class="_icon-wallet"></span>
                      <p>Удобная оплата</p>
                    </a>
                    <a href="#">
                      <span class="_icon-sync"></span>
                      <p>Лёгкий возврат</p>
                    </a>
                    <a href="#">
                      <span class="_icon-clothes-hanger"></span>
                      <p>Примерка</p>
                    </a>
                    <a href="#">
                      <span class="_icon-registered"></span>
                      <p>100% подлинные товары</p>
                    </a>
                  </li>
                </ul>
              </div>
            </div>
          </div>
        </section>
        <section class="header__navigators">
          <div class="header__navigators-container __container">
            <div class="header__logo">
              <a href="#">GOZA</a>
            </div>
            <div class="header__phone-number">+99363 487353</div>
            <div class="header__search">
              <button class="_icon-search"></button>
              <div class="header__search-input">
                <input type="text" name="" id="" />
              </div>
            </div>
            <div class="header__nav-links">
              <a href="" class="_icon-heart"></a>
              <a href="" class="_icon-user"></a>
              <a href="" class="_icon-shopping-cart"></a>
            </div>
            <div class="header__burger">
              <span></span>
              <span></span>
              <span></span>
            </div>
          </div>
        </section>
        <section class="header__menu menu">
          <div class="menu__container __container">
            <div class="menu__body">
              <ul class="menu__list">
                <li class="menu__item">
                  <a href="#" class="menu__link menu__link_hot">новинки</a>
                </li>
                <li class="menu__item">
                  <a href="#" class="menu__link">женщины</a>
                </li>
                <li class="menu__item">
                  <a href="#" class="menu__link">мужчины</a>
                </li>
                <li class="menu__item">
                  <a href="#" class="menu__link menu__link_active">дети</a>
                </li>
                <li class="menu__item">
                  <a href="#" class="menu__link">бренды</a>
                </li>
                <li class="menu__item">
                  <a href="#" class="menu__link">outlet</a>
                </li>
                <li class="menu__item">
                  <a href="#" class="menu__link"><span class="_icon-diamond"></span> lux</a>
                </li>
              </ul>
            </div>
          </div>
        </section>
      </header>

      <main class="page">
        <section class="new-product">
          <div class="new-product__container __container">
            <div class="new-product__wrapper new-product__wrapper_w-cat">
              <div class="new-product__categoryes">
                <div class="new-product__categoryes-title">Kategoriýalar <span class="_icon-chevron-down"></span></div>
                <div class="new-product__categoryes-links">
                  <a href="#">Köwüş</a>
                  <a href="#">Patinka</a>
                  <a href="#" class="current">Şypbyk</a>
                  <a href="#">Aýakgap</a>
                  <a href="#">Şlýopka</a>
                </div>
              </div>

              <section class="new-product__row new-product__row_w3">
                <article class="new-product__column">
                  <div class="new-product__img-box">
                    <a href="#" class="new-product__img">
                      <img src="./img/product.jpg" alt="" />
                    </a>
                    <button class="new-product__favorite">
                      <span class="_icon-heart"></span>
                      <p>161</p>
                    </button>
                    <div class="new-product__img-bot">
                      <div class="new-product__img-bot-discount">-66%</div>
                      <div class="new-product__img-bot-new">täze</div>
                    </div>
                  </div>
                  <div class="new-product__inf-box">
                    <div class="new-product__price-com">
                      <div class="new-product__price">
                        <div class="new-product__price-last">1190</div>
                        <div class="new-product__price-new">890 &#8381;</div>
                        <div class="new-product__price-current">890 &#8381;</div>
                      </div>
                      <a href="#" class="new-product__company">GALA</a>
                    </div>
                    <a href="#" class="new-product__category">Köýnekler</a>
                    <a href="#" class="new-product__link">uzyn ýeňli köýnek</a>
                  </div>
                </article>
                <article class="new-product__column">
                  <div class="new-product__img-box">
                    <a href="#" class="new-product__img">
                      <img src="./img/product.jpg" alt="" />
                    </a>
                    <button class="new-product__favorite active">
                      <span class="_icon-heart-active"></span>
                      <p>161</p>
                    </button>
                    <div class="new-product__img-bot">
                      <div class="new-product__img-bot-discount">-66%</div>
                      <div class="new-product__img-bot-new">täze</div>
                    </div>
                  </div>
                  <div class="new-product__inf-box">
                    <div class="new-product__price-com">
                      <div class="new-product__price">
                        <div class="new-product__price-last">1190</div>
                        <div class="new-product__price-new">890 &#8381;</div>
                        <div class="new-product__price-current">890 &#8381;</div>
                      </div>
                      <a href="#" class="new-product__company">GALA</a>
                    </div>
                    <a href="#" class="new-product__category">Köýnekler</a>
                    <a href="#" class="new-product__link">uzyn ýeňli köýnek</a>
                  </div>
                </article>
                <article class="new-product__column">
                  <div class="new-product__img-box">
                    <div class="new-product__img">
                      <img src="./img/product.jpg" alt="" />
                    </div>
                    <button class="new-product__favorite">
                      <span class="_icon-heart"></span>
                      <p>161</p>
                    </button>
                    <div class="new-product__img-bot">
                      <div class="new-product__img-bot-discount">-66%</div>
                      <div class="new-product__img-bot-new">täze</div>
                    </div>
                  </div>
                  <div class="new-product__inf-box">
                    <div class="new-product__price-com">
                      <div class="new-product__price">
                        <div class="new-product__price-last">1190</div>
                        <div class="new-product__price-new">890 &#8381;</div>
                        <div class="new-product__price-current">890 &#8381;</div>
                      </div>
                      <a href="#" class="new-product__company">GALA</a>
                    </div>
                    <a href="#" class="new-product__category">Köýnekler</a>
                    <a href="#" class="new-product__link">uzyn ýeňli köýnek</a>
                  </div>
                </article>
                <article class="new-product__column">
                  <div class="new-product__img-box">
                    <div class="new-product__img">
                      <img src="./img/product.jpg" alt="" />
                    </div>
                    <button class="new-product__favorite">
                      <span class="_icon-heart"></span>
                      <p>161</p>
                    </button>
                    <div class="new-product__img-bot">
                      <div class="new-product__img-bot-discount">-66%</div>
                      <div class="new-product__img-bot-new">täze</div>
                    </div>
                  </div>
                  <div class="new-product__inf-box">
                    <div class="new-product__price-com">
                      <div class="new-product__price">
                        <div class="new-product__price-last">1190</div>
                        <div class="new-product__price-new">890 &#8381;</div>
                        <div class="new-product__price-current">890 &#8381;</div>
                      </div>
                      <a href="#" class="new-product__company">GALA</a>
                    </div>
                    <a href="#" class="new-product__category">Köýnekler</a>
                    <a href="#" class="new-product__link">uzyn ýeňli köýnek</a>
                  </div>
                </article>
                <article class="new-product__column">
                  <div class="new-product__img-box">
                    <div class="new-product__img">
                      <img src="./img/product.jpg" alt="" />
                    </div>
                    <button class="new-product__favorite">
                      <span class="_icon-heart"></span>
                      <p>161</p>
                    </button>
                    <div class="new-product__img-bot">
                      <div class="new-product__img-bot-discount">-66%</div>
                      <div class="new-product__img-bot-new">täze</div>
                    </div>
                  </div>
                  <div class="new-product__inf-box">
                    <div class="new-product__price-com">
                      <div class="new-product__price">
                        <div class="new-product__price-last">1190</div>
                        <div class="new-product__price-new">890 &#8381;</div>
                        <div class="new-product__price-current">890 &#8381;</div>
                      </div>
                      <a href="#" class="new-product__company">GALA</a>
                    </div>
                    <a href="#" class="new-product__category">Köýnekler</a>
                    <a href="#" class="new-product__link">uzyn ýeňli köýnek</a>
                  </div>
                </article>
                <article class="new-product__column">
                  <div class="new-product__img-box">
                    <div class="new-product__img">
                      <img src="./img/product.jpg" alt="" />
                    </div>
                    <button class="new-product__favorite">
                      <span class="_icon-heart"></span>
                      <p>161</p>
                    </button>
                    <div class="new-product__img-bot">
                      <div class="new-product__img-bot-discount">-66%</div>
                      <div class="new-product__img-bot-new">täze</div>
                    </div>
                  </div>
                  <div class="new-product__inf-box">
                    <div class="new-product__price-com">
                      <div class="new-product__price">
                        <div class="new-product__price-last">1190</div>
                        <div class="new-product__price-new">890 &#8381;</div>
                        <div class="new-product__price-current">890 &#8381;</div>
                      </div>
                      <a href="#" class="new-product__company">GALA</a>
                    </div>
                    <a href="#" class="new-product__category">Köýnekler</a>
                    <a href="#" class="new-product__link">uzyn ýeňli köýnek</a>
                  </div>
                </article>
              </section>
            </div>
          </div>
        </section>
      </main>
      <footer class="footer">
        <div class="footer__container __container">
          <div class="footer__top-menu">
            <div class="footer__contacts">
              <div class="footer__number">0 800 30-99-19</div>
              <a href="#" class="footer__link">cs@intertop.ua</a>
              <div class="footer__media">
                <a href="#" class="_icon-facebook-square-brands"></a>
                <a href="#" class="_icon-instagram-square-brands"></a>
                <a href="#" class="_icon-youtube-square-brands"></a>
              </div>
            </div>
            <div class="footer__links footer__links_double-row">
              <div class="footer__links-title">Каталог</div>
              <ul>
                <li><a href="#">Уход</a></li>
                <li><a href="#">Аксессуары</a></li>
                <li><a href="#">Женская обувь</a></li>
                <li><a href="#">Мужская обувь</a></li>
                <li><a href="#">Детская обувь</a></li>
                <li><a href="#">Женская одежда</a></li>
                <li><a href="#">Мужская одежда</a></li>
                <li><a href="#">Детская одежда</a></li>
                <li><a href="#">Бренды</a></li>
              </ul>
            </div>
            <div class="footer__links">
              <div class="footer__links-title">Покупателю</div>
              <ul>
                <li><a href="#">Акции</a></li>
                <li><a href="#">Резерв</a></li>
                <li><a href="#">Доставка</a></li>
                <li><a href="#">Возврат</a></li>
                <li><a href="#">Вопросы и ответы</a></li>
                <li><a href="#">Гарантии</a></li>
                <li><a href="#">Безопасность</a></li>
                <li><a href="#">Обратная связь</a></li>
                <li><a href="#">Товары партнеров</a></li>
                <li><a href="#">Оферта</a></li>
              </ul>
            </div>
            <div class="footer__links">
              <div class="footer__links-title">О нас</div>
              <ul>
                <li><a href="#">Экотропа</a></li>
                <li><a href="#">Магазины</a></li>
                <li><a href="#">Новости</a></li>
                <li><a href="#">Сотрудничество с нами</a></li>
                <li><a href="#">Карьера и Интертоп</a></li>
                <li><a href="#">Контакты</a></li>
              </ul>
            </div>
            <div class="footer__app-link">
              <div class="footer__app-link-app">
                <a href="#">
                  <img src="./img/app-store.png" alt="" />
                </a>
                <a href="#">
                  <img src="./img/google-play.png" alt="" />
                </a>
              </div>
              <div class="footer__app-card">
                <h2>Бонусная программа Intertop PLUS</h2>
                <a href="#">
                  <img src="./img/mastercard.jpg" alt="" />
                </a>
                <a href="#">
                  <img src="./img/visa.jpg" alt="" />
                </a>
              </div>
            </div>
          </div>
          <div class="footer__bot">
            <div class="footer__bot-title">2021 Все права защищены</div>
            <a href="#" class="footer__link">Публичная оферта</a>
            <a href="#" class="footer__link">Карта сайты</a>
          </div>
        </div>
      </footer>
      <div class="sticky-box">
        <div class="sticky-box__container __container">
          <div class="sticky-box__row">
            <div class="sticky-box__item sticky-box__item_gift">
              <a href="#" class="_icon-gift"></a>
            </div>
            <div class="sticky-box__item">
              <a href="#" class="_icon-phone"></a>
            </div>
            <div class="sticky-box__item sticky-box__item_to-top">
              <button class="_icon-chevron-down" id="scrollTop" onclick="topFunction()"></button>
            </div>
          </div>
        </div>
      </div>
    </div>
    <script src="./js/jquery-3.6.0.min.js"></script>
    <script src="./js/slick.min.js"></script>
    <script src="./js/jquery.marquee.min.js"></script>
    <script src="./js/scripts.js"></script>
  </body>
</html>
